games/imaze - The NetBSD Packages Collection

Multiplayer, networked, action,x 3D maze game

iMaze is a multi-player network action game for TCP/IP with 3D graphics
under X11/XView and Motif.

It has successfully broken down the local FORTRAN lessons.

Other features include:
- sophisticated, reliable network protocol, works even with SLIP connections
  via modem
- windows can be freely scaled to avoid speed drawbacks due to poor display
  performance
- modular, portable source code
- scores
- extensive documentation (german)

After hours of testing, dueling and enjoying MidiMaze 2 on the Atari ST we
decided that it wouldn't be such a bad idea to write something similar for
Unix. "iMaze" means "Internet Maze" and by a strange coincidence it is also
a substring of "MidiMaze".

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xbitmaps pkgtools/cwrappers

Runtime dependencies

x11/motif x11/motif

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfimaze-1.3nb4.tgz
NetBSD 8.0earmv7hfimaze-1.3nb4.tgz
NetBSD 8.0earmv7hfimaze-1.3nb4.tgz
NetBSD 8.0i386imaze-1.3nb4.tgz
NetBSD 8.0i386imaze-1.3nb4.tgz
NetBSD 8.0powerpcimaze-1.3nb4.tgz
NetBSD 8.0powerpcimaze-1.3nb4.tgz
NetBSD 8.0powerpcimaze-1.3nb4.tgz
NetBSD 8.0powerpcimaze-1.3nb4.tgz
NetBSD 8.0x86_64imaze-1.3nb4.tgz
NetBSD 8.0x86_64imaze-1.3nb4.tgz
NetBSD 9.0aarch64imaze-1.3nb4.tgz
NetBSD 9.0aarch64imaze-1.3nb4.tgz
NetBSD 9.0aarch64imaze-1.3nb4.tgz
NetBSD 9.0alphaimaze-1.3nb4.tgz
NetBSD 9.0alphaimaze-1.3nb4.tgz
NetBSD 9.0alphaimaze-1.3nb4.tgz
NetBSD 9.0earmv6hfimaze-1.3nb4.tgz
NetBSD 9.0earmv6hfimaze-1.3nb4.tgz
NetBSD 9.0earmv6hfimaze-1.3nb4.tgz
NetBSD 9.0earmv7hfimaze-1.3nb4.tgz
NetBSD 9.0earmv7hfimaze-1.3nb4.tgz
NetBSD 9.0earmv7hfimaze-1.3nb4.tgz
NetBSD 9.0earmv7hfimaze-1.3nb4.tgz
NetBSD 9.0i386imaze-1.3nb4.tgz
NetBSD 9.0i386imaze-1.3nb4.tgz
NetBSD 9.0i386imaze-1.3nb4.tgz
NetBSD 9.0mips64ebimaze-1.3nb4.tgz
NetBSD 9.0mips64ebimaze-1.3nb4.tgz
NetBSD 9.0mips64ebimaze-1.3nb4.tgz
NetBSD 9.0mips64ebimaze-1.3nb4.tgz
NetBSD 9.0mips64ebimaze-1.3nb4.tgz
NetBSD 9.0powerpcimaze-1.3nb4.tgz
NetBSD 9.0powerpcimaze-1.3nb4.tgz
NetBSD 9.0powerpcimaze-1.3nb4.tgz
NetBSD 9.0powerpcimaze-1.3nb4.tgz
NetBSD 9.0sparc64imaze-1.3nb4.tgz
NetBSD 9.0sparc64imaze-1.3nb4.tgz
NetBSD 9.0sparc64imaze-1.3nb4.tgz
NetBSD 9.0sparcimaze-1.3nb4.tgz
NetBSD 9.0sparcimaze-1.3nb4.tgz
NetBSD 9.0sparcimaze-1.3nb4.tgz
NetBSD 9.0sparcimaze-1.3nb4.tgz
NetBSD 9.0x86_64imaze-1.3nb4.tgz
NetBSD 9.0x86_64imaze-1.3nb4.tgz
NetBSD 9.0x86_64imaze-1.3nb4.tgz
NetBSD 9.0x86_64imaze-1.3nb4.tgz
NetBSD 9.0x86_64imaze-1.3nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.